function dispProcessing()
{
		var div = document.createElement("div");
		div.innerHTML = "<div align='center' style=\"text-align:center;padding:10px 0 0 0;\"><img src=\"/Images/MegIcon/9.gif\" align=\"absmiddle\">&nbsp;&nbsp;<font color=\"black\">正在读取章节内容，请等待.....</font></div>";
		div.style.background = "ffffff";
		div.style.filter = "alpha(Opacity=100)";
		div.style.width = 300;
		div.style.height = 50;
		div.style.lineHeight = "30px";
		div.style.position = "absolute";
		div.style.top = 220;
		div.style.left = document.body.clientWidth/2-150;
		div.style.zIndex = 101;
		div.id="megdiv";
		document.body.appendChild(div);
		var div1 = document.createElement("div");
		var w, h;
		with(document.body){
			if (scrollWidth<clientWidth){
				w = clientWidth;
			}else{
				w = scrollWidth;
			}
			if (scrollHeight<clientHeight){
				h = clientHeight;
			}else{
				h = scrollHeight;
			}
		}
		div1.style.background = "black";
		div1.style.filter = "alpha(Opacity=30)";
		div1.style.position = "absolute";
		div1.style.top = "0";
		div1.style.left = "0";
		div1.style.width = w;
		div1.style.height = h;
		div1.style.zIndex = 100;
		div1.id="megbgdiv";
		document.body.appendChild(div1);
		//div1.focus();
        HandleSelect("hidden");
}
function GetDiv(sDiv)
{
	var div;
	if (document.getElementById)
		div = document.getElementById(sDiv);
	else if (document.all)
		div = eval("window." + sDiv);
	else if (document.layers)
		div = document.layers[sDiv];
	else
		div = null;
	return div;
}
function HandleSelect(States)
{
    var sels = document.getElementsByTagName("SELECT");
	for(var i=0; i<sels.length; i++)
	{
	  sels[i].style.visibility = States;
	}
}
function HandleDiv(ButtonNames)
{
  d = GetDiv(ButtonNames);
  if (d)
  {
    if (document.layers) d.visibility = "hide";
	else d.style.visibility = "hidden";
  }
}
function correctvPNG() 
{
 var img = document.getElementById("imgbook");
 var imgName = img.src.toUpperCase()
 var imgID = (img.id) ? "id='" + img.id + "' " : ""
 var imgStyle = "" + img.style.cssText 
 var strNewHTML = "<span " + imgID + " style=\"" + "width:" + img.width + "px; height:" + img.height + "px;display:inline-block;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader"
  + "(src=\'" + img.src + "\', sizingMethod='scale');\"></span>" 
  img.outerHTML = strNewHTML;
  HandleSelect("visible");
  HandleDiv("megbgdiv");
  HandleDiv("megdiv");
}
dispProcessing();
window.attachEvent("onload", correctvPNG);